Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfBMP_Draw_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord | pt
wmfBMP | bmp
U32 | type
struct {
U16 x
U16 y
U16 w
U16 h
} | crop
double | pixel_width
double | pixel_height

## Field Documentation

wmfBMP _wmfBMP_Draw_t::bmp

struct { ... } _wmfBMP_Draw_t::crop

wmfDC* _wmfBMP_Draw_t::dc

U16 _wmfBMP_Draw_t::h

double _wmfBMP_Draw_t::pixel_height

double _wmfBMP_Draw_t::pixel_width

wmfD_Coord _wmfBMP_Draw_t::pt

U32 _wmfBMP_Draw_t::type

U16 _wmfBMP_Draw_t::w

U16 _wmfBMP_Draw_t::x

U16 _wmfBMP_Draw_t::y

The documentation for this struct was generated from the following file:

- ipa.h